<template>
  <v-app dark id="LayoutSimple">
    <!--Header-->
    <LogoLanguageMyAccountHeader />

    <v-main class="system_grey_4">
      <v-container fluid>
        <v-row>
          <v-col cols="12">
            <Nuxt />
          </v-col>
        </v-row>
      </v-container>
    </v-main>

    <!--Menu: Dasktop-->
    <v-navigation-drawer
      color="info_dark"
      mobile-breakpoint="1023"
      width="300"
      app
      clipped
      absolute
    >
      <MenuListDashboard />
    </v-navigation-drawer>
  </v-app>
</template>

<script>
import LogoLanguageMyAccountHeader from "@/components/Layouts/Header/LogoLanguageMyAccountHeader";
import MenuListDashboard from "@/components/Layouts/Menus/Dashboard/MenuListDashboard";

export default {
  name: "dashboard",

  components: {
    LogoLanguageMyAccountHeader,
    MenuListDashboard,
  },

  data() {
    return {};
  },
};
</script>

<style>
#LayoutSimple .v-toolbar__content {
  height: 60px !important;
}
</style>
